@charset "UTF-8";
.container_temp {
	width: 990px;
	margin: 0 auto;
}
#header_temp,
#footer_temp {
	position: relative;
	width: 100%;
	color: #333;
	font-family: "Helvetica Neue",Helvetica,Arial,Meiryo,"メイリオ",sans-serif;
	background-color: #E6E6E6;
	font-size: 13px;
	line-height: 18px;
	height: auto;
	text-align: left;
}
#header_temp a, 
#footer_temp a {
	text-decoration: none;
}
#header_temp {
	position: relative;
	background-color: #FFF;
	margin: 0 0 10px 0;
}
.w100n #header_temp,
.w100n #footer_temp {
	width: 990px;
	margin: 0 auto;
}
#footer_temp {
	background-color: #181819;
	border: none;
	margin: 10px 0 0 0;
}
#headerInner_temp,
#contentInner_temp,
#footerInner_temp {
	width: 100%;
}
#footerInnerTop_temp {
	padding: 40px 0 0 0;
	background-color: #181819;
}
#footerInnerMiddle_temp {
	background-color: #1E1F21;
	margin: 30px 0 0;
	padding: 20px 0;
}
#footerInnerBottom_temp {
	background-color: #181819;
	padding: 30px 0 40px;
}
#footerInnerTop_temp {
	padding: 40px 0 0 0;
	background-color: #181819;
}
#footerInnerMiddle_temp {
	background-color: #1E1F21;
	margin: 30px 0 0;
	padding: 20px 0;
}
#footerInnerBottom_temp {
	background-color: #181819;
	padding: 30px 0 40px;
}
.w100n #bottomHeader_temp {
	padding: 0 10px;
}
.w100n #topHeader_temp .container_temp,
.w100n #bottomHeader_temp .container_temp {
	width: 100%;
}
#sideContent1 {
	float: left;
	width: 200px;
}
#sideContent2_temp {
	float: right;
	width: 300px;
}
/*----------------------------------------------
 * 共通ヘッダー
 *--------------------------------------------*/
#bottomHeaderTop_temp {
	position: relative;
	background-color: #1E1E1E;
	background-image: -moz-linear-gradient(top, #1E1E1E 0%, #1E1E1E 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1E1E1E), color-stop(100% #1E1E1E));
	background-image: -webkit-linear-gradient(top, #1E1E1E 0%,#1E1E1E 100%);
	background-image: -ms-linear-gradient(left, #1E1E1E 0%,#1E1E1E 100%);
	background-image: linear-gradient(to bottom,#1E1E1E 0%,#1E1E1E 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1E1E1E', endColorstr='#1E1E1E');
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#1E1E1E, EndColorStr=#1E1E1E)";
	-webkit-box-shadow: 0 1px 0 #424242 inset, 0 1px 3px 0 rgba(0,0,0,0.28);
	-moz-box-shadow: 0 1px 0 #424242 inset, 0 1px 3px 0 rgba(0,0,0,0.28);
	box-shadow: 0 1px 0 #424242 inset, 0 1px 3px 0 rgba(0,0,0,0.28);
	height: 42px;
	border-top: 1px solid #060606;
	border-bottom: 1px solid #060606;
}
#bottomHeaderBottom_temp {
	position: relative;
	z-index: 9998;
	background-color: #FFF;
}
#mediaLogoWrap_temp {
	position: relative;
	float: left;
	padding: 0 10px;
	-webkit-text-shadow: 0 -1px 0 rgba(0,0,0,0.28);
	-moz-text-shadow: 0 -1px 0 rgba(0,0,0,0.28);
	text-shadow: 0 -1px 0 rgba(0,0,0,0.28);
}
#mediaLogoWrap_temp:hover #hideContentNavi_temp {
	opacity: 1;
	visibility: visible;
}
#mediaLogoWrap_temp:hover {
	-webkit-border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
	-webkit-box-shadow: 0 4px 20px rgba(0,0,0,0.45);
	-moz-box-shadow: 0 4px 20px rgba(0,0,0,0.45);
	box-shadow: 0 4px 20px rgba(0,0,0,0.45);
	z-index: 11;
	-webkit-transition: all 0 linear;
	-moz-transition: all 0 linear;
	-ms-transition: all 0 linear;
	transition: all 0 linear;
}
#mediaLogoWrap_temp:hover:before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	content: ' ';
	width: 100%;
	height: 100%;
	background-color: #FFF;
	-webkit-border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
}
#mediaLogo_temp {
	position: relative;
	float: left;
	display: inline-block;
	height: 42px;
	z-index: 3;
}
#mediaLogo_temp .logo {
	float: left;
	margin: 3px 0 0 0;
	width: 136px;
}
#mediaLogo_temp.text .logo {
	line-height: 42px;
	margin: 0;
}
#mediaLogoWrap_temp:hover #mediaLogo_temp.text a,
#mediaLogoWrap_temp:hover .fa-caret-down,
#mediaLogoWrap_temp:hover .fa-bars {
	color: #333;
}
#hideContentNaviBtn_temp .notified {
	position: absolute;
	top: -3px;
	right: -2px;
	padding: 0 2px;
	min-width: 14px;
	line-height: 18px;
	height: 18px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-left: -20px;
	background-color: #FE0000;
	color: #FFF;
	font-size: 11px;
	text-align: center;
	z-index: 1;
}
#mediaLogo_temp a {
	position: relative;
	display: block;
	width: 136px;
	height: 31px;
	background: url(/img/logo_media_white.png) center center no-repeat;
	text-indent: -9999px;
	font-weight: normal;
}
#mediaLogoWrap_temp:hover #mediaLogo_temp a {
	background: url(/img/logo_media_hover_red.png) center center no-repeat;
}
#mediaLogo_temp a:hover {
	text-decoration: none;
}
#mediaLogo_temp.text a {
	background-image: none;
	text-indent: 1px;
	color: #BBB;
	font-size: 18px;
	font-weight: bold;
	height: 44px;
}
#hideContentNaviWrap_temp {
	position: relative;
	float: left;
}
#hideContentNaviBtn_temp {
	position: relative;
	display: inline-block;
	margin-top: 5px;
	padding: 6px 7px 7px 3px;
	z-index: 3;
}
#hideContentNaviBtn_temp .fa {
	float: left;
	color: #D8D8D8;
}
#hideContentNaviBtn_temp .fa-bars {
	position: relative;
	bottom: -1px;
	font-size: 18px;
}
#hideContentNaviBtn_temp .fa-caret-down {
	position: relative;
	bottom: -6px;
	font-size: 12px;
	margin-left: 5px;
}
#hideContentNavi_temp {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 42px;
	left: -146px;
	width: 600px;
	-webkit-border-radius: -0px 3px 3px 3px;
	-moz-border-radius: -0px 3px 3px 3px;
	border-radius: -0px 3px 3px 3px;
	padding: 10px 0 10px 10px;
	-webkit-box-shadow: 0 4px 20px rgba(0,0,0,0.45);
	-moz-box-shadow: 0 4px 20px rgba(0,0,0,0.45);
	box-shadow: 0 4px 20px rgba(0,0,0,0.45);
	background-color: #FFF;
	-webkit-text-shadow: none;
	-moz-text-shadow: none;
	text-shadow: none;
	z-index: 1;
}
#hideContentNavi_temp a {
	color: #333;
	display: block;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
#hideContentNavi_temp a:hover {
	text-decoration: none;
}
#hideContentNavi_temp .iconNavi {
	left: 10px;
}
#hideContentNavi_temp .headerNavi {
}
#hideContentNavi_temp .headerNavi > span,
#hideContentNavi_temp .headerNavi > a {
	position: relative;
	padding: 0 10px;
	display: block;
	height: 26px;
	line-height: 26px;
	background-color: #CCC;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
}
#headerNaviNews.headerNavi > a {
	background-color: #36649f;
	border-bottom: 2px solid #25416e;
}
#headerNaviNews.headerNavi > a:hover {
	background-color: #4171ae;
	border-bottom: 2px solid #305185;
}
#headerNaviGameSchedule.headerNavi > a {
	background-color: #65a435;
	border-bottom: 2px solid #366d19;
}
#headerNaviGameSchedule.headerNavi > a:hover {
	background-color: #7bbb49;
	border-bottom: 2px solid #5a9836;
}
#headerNaviCommunity.headerNavi > a {
	background-color: #aa4678;
	border-bottom: 2px solid #873259;
}
#headerNaviCommunity.headerNavi > a:hover {
	background-color: #be5b8c;
	border-bottom: 2px solid #9f406c;
}
#headerNaviPlan.headerNavi > span,
#headerNaviPlan.headerNavi > a {
	background-color: #387f7f;
	border-bottom: 2px solid #215d5b;
}
#headerNaviPlan.headerNavi > a:hover {
	background-color: #4a9797;
	border-bottom: 2px solid #307b78;
}
#headerNaviBlog.headerNavi > span,
#headerNaviBlog.headerNavi > a {
	background-color: #b85959;
	border-bottom: 2px solid #a23c3c;
}
#headerNaviBlog.headerNavi > a:hover {
	background-color: #ce6c6c;
	border-bottom: 2px solid #bd5050;
}
#headerNaviComic.headerNavi > span,
#headerNaviComic.headerNavi > a {
	background-color: #c6954b;
	border-bottom: 2px solid #b7742b;
}
#headerNaviComic.headerNavi > a:hover {
	background-color: #cfa15b;
	border-bottom: 2px solid #c9853c;
}
#hideContentNavi_temp.headerNavi a:hover {
	text-decoration: none;
	background-color: #D2D2D2;
}
#hideContentNavi_temp .headerNavi > a .fa {
	position: absolute;
	top: 50%;
	right: 10px;
	color: #FFF;
	margin-top: -12px;
	font-size: 24px;
	font-weight: bold;
}
#hideContentNavi_temp .level2 {
	background-color: #E6E7E8;
	overflow: hidden;
	padding: 5px;
}
#hideContentNavi_temp #headerNaviNews .level2 a,
#hideContentNavi_temp #headerNaviGameSchedule .level2 a,
#hideContentNavi_temp #headerNaviCommunity .level2 a {
	padding: 3px 5px;
}
#hideContentNavi_temp #headerNaviPlan .level2,
#hideContentNavi_temp #headerNaviBlog .level2,
#hideContentNavi_temp #headerNaviComic .level2 {
	padding: 5px 0;
}
#hideContentNavi_temp #headerNaviPlan .level2 a,
#hideContentNavi_temp #headerNaviBlog .level2 a,
#hideContentNavi_temp #headerNaviComic .level2 a {
	position: relative;
	font-size: 12px;
	padding: 3px 5px 3px 10px;
}
#hideContentNavi_temp #headerNaviPlan .level2 a:visited,
#hideContentNavi_temp #headerNaviBlog .level2 a:visited,
#hideContentNavi_temp #headerNaviComic .level2 a:visited {
	color: #999;
} 
#hideContentNavi_temp #headerNaviPlan a.newMarkOn,
#hideContentNavi_temp #headerNaviBlog a.newMarkOn,
#hideContentNavi_temp #headerNaviComic a.newMarkOn {
	padding-right: 32px !important;
}
#hideContentNavi_temp #headerNaviPlan a.iconOff,
#hideContentNavi_temp #headerNaviBlog a.iconOff,
#hideContentNavi_temp #headerNaviComic a.iconOff {
	padding: 5px 10px 10px !important;
}
#hideContentNavi_temp #headerNaviNews .level2 > li,
#hideContentNavi_temp #headerNaviGameSchedule .level2 > li,
#hideContentNavi_temp #headerNaviCommunity .level2 > li {
	float: left;
	width: 50%;
}
#hideContentNavi_temp #headerNaviPlan .level2 > li,
#hideContentNavi_temp #headerNaviBlog .level2 > li,
#hideContentNavi_temp #headerNaviComic .level2 > li {
	border-top: 1px dotted #CCC;	
}
#hideContentNavi_temp #headerNaviPlan .level2 > li:first-child,
#hideContentNavi_temp #headerNaviBlog .level2 > li:first-child,
#hideContentNavi_temp #headerNaviComic .level2 > li:first-child {
	border: none;
}
#hideContentNavi_temp #headerNaviPlan img,
#hideContentNavi_temp #headerNaviBlog img,
#hideContentNavi_temp #headerNaviComic img {
	max-width: 100%;
	height: auto;
}
#hideContentNavi_temp .level1:first-child {
	margin-bottom: 10px;
}
#hideContentNavi_temp .level1 > li {
	float: left;
	width: 33.33333%;
	padding-right: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#hideContentNavi_temp .newMark {
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -9px;
	margin-right: 3px;
	color: #FE0000;
	font-size: 12px;
}
/*----------------------------------------------
 * ヘッダーナビ
 *--------------------------------------------*/
#contentNavi_temp {
	position: relative;
	float: right;
	z-index: 9999;
}
#contentNavi_temp > ul > li {
	float: left;
}
#contentNavi_temp > ul > li > a {
	display: inline-block;
	text-align: center;
	font-weight: bold;
	line-height: 44px;
	border-bottom: 0 solid;
	color: #D8D8D8;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .13s ease-in-out;
	-moz-transition: all .13s ease-in-out;
	-ms-transition: all .13s ease-in-out;
	transition: all .13s ease-in-out;
}
#contentNavi_temp > ul > li > a:hover {
	text-decoration: none;
	color: #FFF;
}
#contentNavi_temp > ul > li > a > span {
	padding: 0 8px;
}
#contentNavi_temp > ul > li:first-child span {
	border: none;
}
/*----------------------------------------------
 * 全ページ共通フッター
 *--------------------------------------------*/
.w100n #siteLinkCollection_temp {
	padding: 0 20px;
}
#siteLinkCollection_temp {
	padding: 0 10px;
}
#siteLinkCollection_temp > ul {
	margin-top: 30px;
}
#siteLinkCollection_temp > ul:first-child {
	margin: 0;
}
#siteLinkCollection_temp > ul > li {
	float: left;
	width: 16.6%;
}
#siteLinkCollection_temp dl {
	display: inline-block;
}
#siteLinkCollection_temp dt {
	font-weight: bold;
	font-size: 14px;
	color: #FFF;
	margin-bottom: 10px;
	line-height: 1;
	text-align: left ;
}
#siteLinkCollection_temp .menu li {
	margin-top: 5px;
	text-align: left ;
}
#siteLinkCollection_temp .menu li:first-child {
	margin-top: 0;
}
#siteLinkCollection_temp .menu a {
	color: #D8D8D8;
	font-size: 12px;
}
#siteLinkCollection_temp .menu a:hover {
	color: #FFF;
	text-decoration: none;
}
#copyRight_temp p {
	text-align: center;
	color: #FFF;
	font-size: 12px;
}
#commonFooterSocial_temp {
	text-align: center;
}
#commonFooterSocial_temp ul {
	display: inline-block;
}
#commonFooterSocial_temp ul > li {
	float: left;
	width: 258px;
	margin-left: 40px;
}
#commonFooterSocial_temp ul > li:first-child {
	margin: 0;
}
#commonFooterSocial_temp ul > li a {
	display: block;
	background: #F2F2F2;
	border: 3px solid #CCC;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #333;
	font-size: 14px;
	font-weight: bold;
	padding: 10px;
	overflow: hidden;
	line-height: 22px;
	-webkit-text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	-moz-text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
}
#commonFooterSocial_temp ul > li a:hover {
	text-decoration: none;
}
#commonFooterSocial_temp ul > li.twitter a {
	border-color: #297BBC;
	background-color: #59ACEE;
	color: #FFF;
}
#commonFooterSocial_temp ul > li.facebook a {
	border-color: #203B72;
	background-color: #3B5998;
	color: #FFF;
}
#commonFooterSocial_temp ul > li.rss a {
	border-color: #CC6711;
	background-color: #F38120;
	color: #FFF;
}
#commonFooterSocial_temp ul > li.twitter a:hover {
	border-color: #2a7bbd;
	background-color: #6eb7f2;
	color: #FFF;
}
#commonFooterSocial_temp ul > li.facebook a:hover {
	border-color: #203B72;
	background-color: #5072bc;
	color: #FFF;
}
#commonFooterSocial_temp ul > li.rss a:hover {
	border-color: #CC6711;
	background-color: #f5913a;
	color: #FFF;
}
#commonFooterSocial_temp .iconFSocial {
	float: left;
	display: block;
	width: 46px;
	height: 46px;
	background-color: #CCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#commonFooterSocial_temp .comment {
	display: block;
	padding: 2px 0 0 0;
	text-align: left;
	margin-left: 58px;
}
.iconFsocial {
	width: 24px;
	height: 25px;
}
.iconFTwitter {
	background-position: -30px -92px;
}
.iconFFacebook {
	background-position: -76px -92px;
}
.iconFRss {
	background-position: -122px -92px;
}
#commonFooterSocial_temp .icon {
	display: inline-block;
	background-image: url(/img/famitsucom_sprite.png);
	background-repeat: no-repeat;
}
/*----------------------------------------------
 * clearfix
 *--------------------------------------------*/
.clearfix:after {
	content: ' ';
	display: block;
	clear: both;
}
.clearfix{
	zoom: 1;
}
/*----------------------------------------------
 * 広告
 *--------------------------------------------*/
#adTopBig {
	width: 990px;
	height: 150px;
	display: inline-block;
	margin: 5px 0;
	display: none;
}
#adTop {
	width: 728px;
	height: 90px;
	margin: 10px 0;
	display: inline-block;
}
#adTop > div {
	width: 728px;
	height: 90px;
	overflow: hidden !important;
}
.adBg {
	background-color: #CCC;
}
.adBg:before {
	display: block;
	content: '.';
	height: 0;
	visibility: hidden;
}
.adTc {
	text-align: center;
}
/*----------------------------------------------
 * ホバー
 *--------------------------------------------*/
#hideContentNavi_temp .level2 a:hover,
#hideContentNavi_temp #categorySub1 a:hover,
#hideContentNavi_temp #categorySub2 a:hover,
#hideContentNavi_temp #categorySub3 a:hover,
#hideContentNavi_temp #categorySub4 a:hover,
#hideContentNavi_temp #categorySub5 a:hover,
#hideContentNavi_temp #categorySub6 a:hover,
#sideContentsRecent .RecentList h4 a:hover {
	text-decoration: none;
	color: #0055AD;
}
/*----------------------------------------------
 * ボタン
 *--------------------------------------------*/
a.btn_temp {
    display: inline-block;
    border: 1px solid #B8B8B8;
    height: 24px;
    line-height: 24px;
    font-size: 12px;
    color: #333;
    padding: 0 7px;
    text-align: center;
    background-color: #F5F5F5;
    background-image: -moz-linear-gradient(top, #FAFAFA 0%, #EBEBEB 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FAFAFA), color-stop(100%,#EBEBEB));
    background-image: -webkit-linear-gradient(top,  #FAFAFA 0%,#EBEBEB 100%);
    background-image: -ms-linear-gradient(top, #FAFAFA 0%,#EBEBEB 100%);
    background-image: linear-gradient(to bottom,     #FAFAFA 0%,#EBEBEB 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#EBEBEB');
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#FAFAFA, EndColorStr=#EBEBEB)";
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-weight: bold;
    font-size: 11px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
    -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.08), 0 1px 0 #FFF inset;
    -moz-box-shadow: 0 1px 0 rgba(0,0,0,0.08), 0 1px 0 #FFF inset;
    box-shadow: 0 1px 0 rgba(0,0,0,0.08), 0 1px 0 #FFF inset;
    -webkit-text-shadow: 0 1px 0 rgba(255,255,255,0.8);
    -moz-text-shadow: 0 1px 0 rgba(255,255,255,0.8);
    text-shadow: 0 1px 0 rgba(255,255,255,0.8);
    cursor: pointer;
}
a.btn_temp:hover  {
    text-decoration: none;
    border: 1px solid #B8B8B8;
    background: #FCFCFC;
    color: #333;
    background-image: -moz-linear-gradient(top, #FCFCFC 0%, #F1F1F1 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FCFCFC), color-stop(100%,#F1F1F1));
    background-image: -webkit-linear-gradient(top,  #FCFCFC 0%,#F1F1F1 100%);
	background-image: -ms-linear-gradient(top, #FCFCFC 0%,#F1F1F1 100%);
   background-image: linear-gradient(to bottom,     #FCFCFC 0%,#F1F1F1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FCFCFC', endColorstr='#F1F1F1');
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#FCFCFC, EndColorStr=#F1F1F1)";
}
a.btn_temp:active {
	background-color: #E8E8E8;
	background-image: -moz-linear-gradient(top, #E8E8E8 0%, #EFEFEF 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E8E8E8), color-stop(100%,#EFEFEF));
	background-image: -webkit-linear-gradient(top,#E8E8E8 0%,#EFEFEF 100%);
	background-image: -ms-linear-gradient(left, #E8E8E8 0%,#EFEFEF 100%);
	background-image: linear-gradient(to bottom, #E8E8E8 0%,#EFEFEF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E8E8E8', endColorstr='#EFEFEF');
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#E8E8E8, EndColorStr=#EFEFEF)";
	-webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.12) inset;
	-moz-box-shadow: 0 2px 3px rgba(0,0,0,0.12) inset;
	box-shadow: 0 2px 3px rgba(0,0,0,0.12) inset;
	cursor: auto;
}
a.btnPs4_temp,
.btnPs4_temp {
	color: #FFF;
	border-color: #4F74A0;
	background-color: #4F74A0;
	background-image: -moz-linear-gradient(top, #4F74A0 0%, #3a597e 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4F74A0), color-stop(100%,#3a597e));
	background-image: -webkit-linear-gradient(top,  #4F74A0 0%,#3a597e 100%);
	background-image: -ms-linear-gradient(top, #4F74A0 0%,#3a597e 100%);
	background-image: linear-gradient(to bottom,     #4F74A0 0%,#3a597e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4F74A0', endColorstr='#3a597e');
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#4F74A0, EndColorStr=#3a597e)";
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.18),0 1px 0 #5b83b3 inset;
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,0.18), 0 1px 0 #5b83b3 inset;
	box-shadow: 0 1px 0 rgba(0,0,0,0.18),0 1px 0 #5b83b3 inset;
	-webkit-text-shadow: 0 -1px 0 rgba(0,0,0,0.15);
	-moz-text-shadow: 0 -1px 0 rgba(0,0,0,0.15);
	text-shadow: 0 -1px 0 rgba(0,0,0,0.15);
}
a.btnPs4_temp:hover,
.btnPs4_temp:hover {
	text-decoration: none;
	border-color: #4F74A0;
	background-color: #4F74A0;
	color: #FFF;
	background-image: -moz-linear-gradient(top, #5d84b4 0%, #476993 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5d84b4), color-stop(100%,#476993));
	background-image: -webkit-linear-gradient(top,  #5d84b4 0%,#476993 100%);
	background-image: -ms-linear-gradient(left, #5d84b4 0%,#476993 100%);
	background-image: linear-gradient(to bottom,     #5d84b4 0%,#476993 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5d84b4', endColorstr='#476993');
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#5d84b4, EndColorStr=#476993)";
}
a.btnPs4_temp:active,
.btnPs4_temp:active {
	background-color: #3a597e;
	background-image: -moz-linear-gradient(top, #3a597e 0%, #4F74A0 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a597e), color-stop(100%,#4F74A0));
	background-image: -webkit-linear-gradient(top,#3a597e 0%,#4F74A0 100%);
	background-image: -ms-linear-gradient(left, #3a597e 0%,#4F74A0 100%);
	background-image: linear-gradient(to bottom, #3a597e 0%,#4F74A0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#476993', endColorstr='#4F74A0');
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#476993, EndColorStr=#4F74A0)";
	-webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.12) inset;
	-moz-box-shadow: 0 2px 3px rgba(0,0,0,0.12) inset;
	box-shadow: 0 2px 3px rgba(0,0,0,0.12) inset;
}
a.btnPs3_temp,
.btnPs3_temp {
	color: #FFF;
	border-color: #5B6577;
	background-color: #5B6577;
	background-image: -moz-linear-gradient(top, #5B6577 0%, #434a56 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5B6577), color-stop(100%,#434a56));
	background-image: -webkit-linear-gradient(top,  #5B6577 0%,#434a56 100%);
	background-image: -ms-linear-gradient(left, #5B6577 0%,#434a56 100%);
	background-image: linear-gradient(to bottom,     #5B6577 0%,#434a56 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5B6577', endColorstr='#434a56');
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#5B6577, EndColorStr=#434a56)";
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.18),0 1px 0 #69768c inset;
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,0.18), 0 1px 0 #69768c inset;
	box-shadow: 0 1px 0 rgba(0,0,0,0.18),0 1px 0 #69768c inset;
	-webkit-text-shadow: 0 -1px 0 rgba(0,0,0,0.15);
	-moz-text-shadow: 0 -1px 0 rgba(0,0,0,0.15);
	text-shadow: 0 -1px 0 rgba(0,0,0,0.15);
}
a.btnPs3_temp:hover,
.btnPs3_temp:hover {
	text-decoration: none;
	border-color: #5B6577;
	background-color: #666f81;
	color: #FFF;
	background-image: -moz-linear-gradient(top, #666f81 0%, #4f5663 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666f81), color-stop(100%,#4f5663));
	background-image: -webkit-linear-gradient(top,  #666f81 0%,#4f5663 100%);
	background-image: -ms-linear-gradient(left, #666f81 0%,#4f5663 100%);
	background-image: linear-gradient(to bottom,     #666f81 0%,#4f5663 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666f81', endColorstr='#4f5663');
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#666f81, EndColorStr=#4f5663)";
}
a.btnPs3_temp:active,
.btnPs3_temp:active {
	background-color: #434a56;
	background-image: -moz-linear-gradient(top, #434a56 0%, #5B6577 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#434a56), color-stop(100%,#5B6577));
	background-image: -webkit-linear-gradient(top,#434a56 0%,#5B6577 100%);
	background-image: -ms-linear-gradient(left, #434a56 0%,#5B6577 100%);
	background-image: linear-gradient(to bottom, #434a56 0%,#5B6577 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#434a56', endColorstr='#5B6577');
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#434a56, EndColorStr=#5B6577)";
	-webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.12) inset;
	-moz-box-shadow: 0 2px 3px rgba(0,0,0,0.12) inset;
	box-shadow: 0 2px 3px rgba(0,0,0,0.12) inset;
}
a.btnPsv_temp,
.btnPsv_temp {
	color: #FFF;
	border-color: #4A8C9F;
	background-color: #4A8C9F;
	background-image: -moz-linear-gradient(top, #4A8C9F 0%, #366572 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4A8C9F), color-stop(100%,#366572));
	background-image: -webkit-linear-gradient(top,  #4A8C9F 0%,#366572 100%);
	background-image: -ms-linear-gradient(left, #4A8C9F 0%,#366572 100%);
	background-image: linear-gradient(to bottom,     #4A8C9F 0%,#366572 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4A8C9F', endColorstr='#366572');
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#4A8C9F, EndColorStr=#366572)";
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.18),0 1px 0 #5195a9 inset;
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,0.18), 0 1px 0 #5195a9 inset;
	box-shadow: 0 1px 0 rgba(0,0,0,0.18),0 1px 0 #5195a9 inset;
	-webkit-text-shadow: 0 -1px 0 rgba(0,0,0,0.15);
	-moz-text-shadow: 0 -1px 0 rgba(0,0,0,0.15);
	text-shadow: 0 -1px 0 rgba(0,0,0,0.15);
}
a.btnPsv_temp:hover,
.btnPsv_temp:hover {
	text-decoration: none;
	color: #FFF;
	border-color: #4A8C9F;
	background-color: #579bad;
	background-image: -moz-linear-gradient(top, #579bad 0%, #407381 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#579bad), color-stop(100%,#407381));
	background-image: -webkit-linear-gradient(top,  #579bad 0%,#407381 100%);
	background-image: -ms-linear-gradient(left, #579bad 0%,#407381 100%);
	background-image: linear-gradient(to bottom,     #579bad 0%,#407381 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#579bad', endColorstr='#407381');
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#579bad, EndColorStr=#407381)";
}
a.btnPsv_temp:active,
.btnPsv_temp:active {
	background-color: #366572;
	background-image: -moz-linear-gradient(top, #366572 0%, #4A8C9F 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#366572), color-stop(100%,#4A8C9F));
	background-image: -webkit-linear-gradient(top,#366572 0%,#4A8C9F 100%);
	background-image: -ms-linear-gradient(left, #366572 0%,#4A8C9F 100%);
	background-image: linear-gradient(to bottom, #366572 0%,#4A8C9F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#366572', endColorstr='#4A8C9F');
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#366572, EndColorStr=#4A8C9F)";
	-webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.12) inset;
	-moz-box-shadow: 0 2px 3px rgba(0,0,0,0.12) inset;
	box-shadow: 0 2px 3px rgba(0,0,0,0.12) inset;
}
a.btn3ds_temp,
.btn3ds_temp {
	color: #FFF;
	border-color: #9F504D;
	background-color: #9F504D;
	background-image: -moz-linear-gradient(top, #9F504D 0%, #854442 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9F504D), color-stop(100%,#854442));
	background-image: -webkit-linear-gradient(top,  #9F504D 0%,#854442 100%);
	background-image: -ms-linear-gradient(left, #9F504D 0%,#854442 100%);
	background-image: linear-gradient(to bottom,     #9F504D 0%,#854442 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9F504D', endColorstr='#854442');
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#9F504D, EndColorStr=#854442)";
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.18),0 1px 0 #b1605d inset;
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,0.18), 0 1px 0 #b1605d inset;
	box-shadow: 0 1px 0 rgba(0,0,0,0.18),0 1px 0 #b1605d inset;
	-webkit-text-shadow: 0 -1px 0 rgba(0,0,0,0.15);
	-moz-text-shadow: 0 -1px 0 rgba(0,0,0,0.15);
	text-shadow: 0 -1px 0 rgba(0,0,0,0.15);
}
a.btn3ds_temp:hover,
.btn3ds_temp:hover {
	text-decoration: none;
	color: #FFF;
	border-color: #9F504D;
	background-color: #ae5e5b;
	background-image: -moz-linear-gradient(top, #ae5e5b 0%, #955452 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ae5e5b), color-stop(100%,#955452));
	background-image: -webkit-linear-gradient(top,  #ae5e5b 0%,#955452 100%);
	background-image: -ms-linear-gradient(left, #ae5e5b 0%,#955452 100%);
	background-image: linear-gradient(to bottom,     #ae5e5b 0%,#955452 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ae5e5b', endColorstr='#955452');
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#ae5e5b, EndColorStr=#955452)";
}
a.btn3ds_temp:active,
.btn3ds_temp:active {
	background-color: #9F504D;
	background-image: -moz-linear-gradient(top, #854442 0%, #9F504D 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#854442), color-stop(100%,#9F504D));
	background-image: -webkit-linear-gradient(top,#854442 0%,#9F504D 100%);
	background-image: -ms-linear-gradient(left, #854442 0%,#9F504D 100%);
	background-image: linear-gradient(to bottom, #854442 0%,#9F504D 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#854442', endColorstr='#9F504D');
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#854442, EndColorStr=#9F504D)";
	-webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.12) inset;
	-moz-box-shadow: 0 2px 3px rgba(0,0,0,0.12) inset;
	box-shadow: 0 2px 3px rgba(0,0,0,0.12) inset;
}
a.btnPsp_temp,
.btnPsp_temp {
	color: #FFF;
	border-color: #5d9fb1;
	background-color: #5d9fb1;
	background-image: -moz-linear-gradient(top, #5d9fb1 0%, #4d8c9d 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5d9fb1), color-stop(100%,#4d8c9d));
	background-image: -webkit-linear-gradient(top,  #5d9fb1 0%,#4d8c9d 100%);
	background-image: -ms-linear-gradient(left, #5d9fb1 0%,#4d8c9d 100%);
	background-image: linear-gradient(to bottom,     #5d9fb1 0%,#4d8c9d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5d9fb1', endColorstr='#4d8c9d');
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#5d9fb1, EndColorStr=#4d8c9d)";
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.18),0 1px 0 #74aebe inset;
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,0.18), 0 1px 0 #74aebe inset;
	box-shadow: 0 1px 0 rgba(0,0,0,0.18),0 1px 0 #74aebe inset;
	-webkit-text-shadow: 0 -1px 0 rgba(0,0,0,0.15);
	-moz-text-shadow: 0 -1px 0 rgba(0,0,0,0.15);
	text-shadow: 0 -1px 0 rgba(0,0,0,0.15);
}
a.btnPsp_temp:hover,
.btnPsp_temp:hover {
	text-decoration: none;
	color: #FFF;
	border-color: #5d9fb1;
	background-color: #6eb2c4;
	background-image: -moz-linear-gradient(top, #6eb2c4 0%, #5a98aa 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6eb2c4), color-stop(100%,#5a98aa));
	background-image: -webkit-linear-gradient(top,  #6eb2c4 0%,#5a98aa 100%);
	background-image: -ms-linear-gradient(left, #6eb2c4 0%,#5a98aa 100%);
	background-image: linear-gradient(to bottom,     #6eb2c4 0%,#5a98aa 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6eb2c4', endColorstr='#5a98aa');
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#6eb2c4, EndColorStr=#5a98aa)";
}
a.btnPsp_temp:active,
.btnPsp_temp:active {
	background-color: #4d8c9d;
	background-image: -moz-linear-gradient(top, #4d8c9d 0%, #5d9fb1 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4d8c9d), color-stop(100%,#5d9fb1));
	background-image: -webkit-linear-gradient(top,#4d8c9d 0%,#5d9fb1 100%);
	background-image: -ms-linear-gradient(left, #4d8c9d 0%,#5d9fb1 100%);
	background-image: linear-gradient(to bottom, #4d8c9d 0%,#5d9fb1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4d8c9d', endColorstr='#5d9fb1');
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#4d8c9d, EndColorStr=#5d9fb1)";
	-webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.12) inset;
	-moz-box-shadow: 0 2px 3px rgba(0,0,0,0.12) inset;
	box-shadow: 0 2px 3px rgba(0,0,0,0.12) inset;
}
a.btnXboxone_temp,
.btnXboxone_temp {
	color: #FFF;
	border-color: #497A56;
	background-color: #497A56;
	background-image: -moz-linear-gradient(top,#497A56 0%, #36593f 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#497A56), color-stop(100%,#36593f));
	background-image: -webkit-linear-gradient(top,  #497A56 0%,#36593f 100%);
	background-image: -ms-linear-gradient(left, #497A56 0%,#36593f 100%);
	background-image: linear-gradient(to bottom,     #497A56 0%,#36593f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#497A56', endColorstr='#36593f');
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#497A56, EndColorStr=#36593f)";
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.18),0 1px 0 #528961 inset;
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,0.18), 0 1px 0 #528961 inset;
	box-shadow: 0 1px 0 rgba(0,0,0,0.18),0 1px 0 #528961 inset;
	-webkit-text-shadow: 0 -1px 0 rgba(0,0,0,0.15);
	-moz-text-shadow: 0 -1px 0 rgba(0,0,0,0.15);
	text-shadow: 0 -1px 0 rgba(0,0,0,0.15);
}
a.btnXboxone_temp:hover,
.btnXboxone_temp:hover {
	text-decoration: none;
	color: #FFF;
	border-color: #497A56;
	background-color: #52855f;
	background-image: -moz-linear-gradient(top,#52855f 0%, #406549 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#52855f), color-stop(100%,#406549));
	background-image: -webkit-linear-gradient(top,  #52855f 0%,#406549 100%);
	background-image: -ms-linear-gradient(left, #52855f 0%,#406549 100%);
	background-image: linear-gradient(to bottom,     #52855f 0%,#406549 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#52855f', endColorstr='#406549');
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#52855f, EndColorStr=#406549)";
}
a.btnXboxone_temp:active,
.btnXboxone_temp:active {
	background-color: #36593f;
	background-image: -moz-linear-gradient(top, #36593f 0%, #497A56 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#36593f), color-stop(100%,#497A56));
	background-image: -webkit-linear-gradient(top,#36593f 0%,#497A56 100%);
	background-image: -ms-linear-gradient(left, #36593f 0%,#497A56 100%);
	background-image: linear-gradient(to bottom, #36593f 0%,#497A56 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#36593f', endColorstr='#497A56');
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#36593f, EndColorStr=#497A56)";
	-webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.12) inset;
	-moz-box-shadow: 0 2px 3px rgba(0,0,0,0.12) inset;
	box-shadow: 0 2px 3px rgba(0,0,0,0.12) inset;
}
a.btnXbox360_temp,
.btnXbox360_temp  {
	color: #FFF;
	border-color: #79BD98;
	background-color: #79BD98;
	background-image: -moz-linear-gradient(top,#79BD98 0%, #4b956d 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#79BD98), color-stop(100%,#4b956d));
	background-image: -webkit-linear-gradient(top,  #79BD98 0%,#4b956d 100%);
	background-image: -ms-linear-gradient(left, #79BD98 0%,#4b956d 100%);
	background-image: linear-gradient(to bottom,     #79BD98 0%,#4b956d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#79BD98', endColorstr='#4b956d');
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#79BD98, EndColorStr=#4b956d)";
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.18),0 1px 0 #96caae inset;
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,0.18), 0 1px 0 #96caae inset;
	box-shadow: 0 1px 0 rgba(0,0,0,0.18),0 1px 0 #96caae inset;
	-webkit-text-shadow: 0 -1px 0 rgba(0,0,0,0.15);
	-moz-text-shadow: 0 -1px 0 rgba(0,0,0,0.15);
	text-shadow: 0 -1px 0 rgba(0,0,0,0.15);
}
a.btnXbox360_temp:hover,
.btnXbox360_temp:hover {
	text-decoration: none;
	color: #FFF;
	border-color: #79BD98;
	background-color: #85c8a3;
	background-image: -moz-linear-gradient(top,#85c8a3 0%, #57a37b 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#85c8a3), color-stop(100%,#57a37b));
	background-image: -webkit-linear-gradient(top,  #85c8a3 0%,#57a37b 100%);
	background-image: -ms-linear-gradient(left, #85c8a3 0%,#57a37b 100%);
	background-image: linear-gradient(to bottom,     #85c8a3 0%,#57a37b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#85c8a3', endColorstr='#57a37b');
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#85c8a3, EndColorStr=#57a37b)";
}
a.btnXbox360_temp:active,
.btnXbox360_temp:active {
	background-color: #36593f;
	background-image: -moz-linear-gradient(top, #4b956d 0%, #79BD98 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4b956d), color-stop(100%,#79BD98));
	background-image: -webkit-linear-gradient(top,#4b956d 0%,#79BD98 100%);
	background-image: -ms-linear-gradient(left, #4b956d 0%,#79BD98 100%);
	background-image: linear-gradient(to bottom, #4b956d 0%,#79BD98 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4b956d', endColorstr='#79BD98');
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#4b956d, EndColorStr=#79BD98)";
	-webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.12) inset;
	-moz-box-shadow: 0 2px 3px rgba(0,0,0,0.12) inset;
	box-shadow: 0 2px 3px rgba(0,0,0,0.12) inset;
}
a.btnWiiu_temp,
.btnWiiu_temp {
	color: #FFF;
	border-color: #518DB2;
	background-color: #518DB2;
	background-image: -moz-linear-gradient(top,#518DB2 0%, #3f6f8d 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#518DB2), color-stop(100%,#3f6f8d));
	background-image: -webkit-linear-gradient(top,  #518DB2 0%,#3f6f8d 100%);
	background-image: -ms-linear-gradient(left, #518DB2 0%,#3f6f8d 100%);
	background-image: linear-gradient(to bottom,     #518DB2 0%,#3f6f8d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#518DB2', endColorstr='#3f6f8d');
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#518DB2, EndColorStr=#3f6f8d)";
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.18),0 1px 0 #71a2c1 inset;
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,0.18), 0 1px 0 #71a2c1 inset;
	box-shadow: 0 1px 0 rgba(0,0,0,0.18),0 1px 0 #71a2c1 inset;
	-webkit-text-shadow: 0 -1px 0 rgba(0,0,0,0.15);
	-moz-text-shadow: 0 -1px 0 rgba(0,0,0,0.15);
	text-shadow: 0 -1px 0 rgba(0,0,0,0.15);
}
a.btnWiiu_temp:hover,
.btnWiiu_temp:hover {
	text-decoration: none;
	color: #FFF;
	border-color: #518DB2;
	background-color: #5d98bc;
	background-image: -moz-linear-gradient(top,#5d98bc 0%, #477998 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5d98bc), color-stop(100%,#477998));
	background-image: -webkit-linear-gradient(top,  #5d98bc 0%,#477998 100%);
	background-image: -ms-linear-gradient(left, #5d98bc 0%,#477998 100%);
	background-image: linear-gradient(to bottom,     #5d98bc 0%,#477998 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5d98bc', endColorstr='#477998');
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#5d98bc, EndColorStr=#477998)";
}
a.btnWiiu_temp:active,
.btnWiiu_temp:active {
	background-color: #3f6f8d;
	background-image: -moz-linear-gradient(top, #3f6f8d 0%, #518DB2 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3f6f8d), color-stop(100%,#518DB2));
	background-image: -webkit-linear-gradient(top,#3f6f8d 0%,#518DB2 100%);
	background-image: -ms-linear-gradient(left, #3f6f8d 0%,#518DB2 100%);
	background-image: linear-gradient(to bottom, #3f6f8d 0%,#518DB2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3f6f8d', endColorstr='#518DB2');
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#3f6f8d, EndColorStr=#518DB2)";
	-webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.12) inset;
	-moz-box-shadow: 0 2px 3px rgba(0,0,0,0.12) inset;
	box-shadow: 0 2px 3px rgba(0,0,0,0.12) inset;
}
/*----------------------------------------------
 * 右カラム共通要素
 *--------------------------------------------*/
#rightSideGameSchedule_temp {
	margin:  5px 0;
	font-family: "Helvetica Neue",Helvetica,Arial,Meiryo,"メイリオ",sans-serif;
}
#rightSideGameSchedule_temp .relationLinkBox_temp {
	border: 1px solid #CCC;
	-webkit-box-shadow: 0 0 3px 0 rgba(0,0,0,0.12);
	-moz-box-shadow: 0 0 3px 0 rgba(0,0,0,0.12);
	box-shadow: 0 0 3px 0 rgba(0,0,0,0.12);
}
#rightSideGameSchedule_temp .relationLinkBox_temp h3 {
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.45) inset;
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.45) inset;
	box-shadow: 0 1px 0 rgba(255,255,255,0.45) inset;
	background-color: #DDD;
	padding: 10px;
	font-size: 16px;
	font-weight: bold;
	-webkit-text-shadow: 0 -1px 0 rgba(255,255,255,0.48);
	-moz-text-shadow: 0 -1px 0 rgba(255,255,255,0.48);
	text-shadow: 0 -1px 0 rgba(255,255,255,0.48);
}
#rightSideGameSchedule_temp .all_temp {
	float: right;
	margin: -4px 0 0 0;
	font-weight: bold;
	font-size: 14px;
	color: #333;
	text-decoration: none;
}
#rightSideGameSchedule_temp ul {
	background-color: #FFF;
	padding: 10px 5px 0 5px;
	overflow: hidden;
}
#rightSideGameSchedule_temp ul > li {
	float: left;
	width: 25%;
	padding: 0 5px 10px 5px;
	box-sizing: border-box;
}
#rightSideGameSchedule_temp ul > li > a{
	display: block;
	font-size: 16px;
	height: 32px;
	line-height: 32px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
#rightSideGameSchedule_temp .relationLinkBox_temp h3 .fa {
	margin-right: 5px;
}
